html,body,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,acronym,
address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,
sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{
padding:0;margin:0;border:0 none;
font-weight:normal;font-style:normal;
line-height:1;
list-style-type:none;
}

.content { position: relative; margin: 0 0 10px 0; background: #fff; border: 1px solid #19325a; font-family: Arial, Helvetica, Geneva, sans-serif; clear: both; }
.jb-header { height: 55px; background-color: #19325a; position: relative; }
#jb-logo { position: absolute; left: 20px; top: 14px; }
.jb-tabs { position: absolute; top: 24px; right: 20px; }
.jb-tab { display: block; width: 80px; height: 30px; float: left; background: #f90; margin: 0 0 0 5px; text-align: center; font-size: 14px; }
.jb-tab a { line-height: 31px; color: #fff !important; }
.jb-active { height: 31px; background: #fff; }
.jb-active a { color: #19325a !important; }
.jb-lst { margin-left: 0 !important; list-style-type: none; padding: 12px 5px 7px 19px; margin: 0; font-size: 12px; position: relative; list-style-image: none; }
.jb-lst li a { color: #000 !important; position: relative; text-decoration: underline; font-size:12px; }
.jb-more { float: left; color: #000 !important; font-weight: bold; font-size: 12px; margin: 8px 0 19px 33px; position: relative; text-decoration: underline; }
.jb-lst li { list-style-type: none; padding: 5px 0 3px 13px; margin: 0 !important; line-height: 1.3em;  background: url("//i0.cz/reklama/ecohec/job-box/li.png") no-repeat 0 12px; list-style-image: none; }
.jb-cb { clear: both; height: 1px; overflow: hidden; }
.jb-footer { height: 28px; background-color: #19325a; font-weight: bold; color: #f90; font-size: 12px; text-align: center; }
.jb-footer a { line-height: 28px; color: #fff !important; }

.hidden {
  display: none;
}
.content {
  width:298px;
  overflow: hidden;
}

.narrow.content {
  width:248px;
}

.narrow .jb-tabs { 
  right: 8px;
}
.narrow .jb-tab {width: 70px;}

body {
  overflow:hidden;
}
